Subject: Re: Fwd: Cygwin startup problem
From: [email-masked]
To: Robin Bowes <[email-masked]>
Cc: [email-masked]
Date: Sat, 23 Oct 2004 15:08:12 -0700

Robin,

No such luck!  By the way I did the install again and now the /tmp warning 
is gone..
But now I cannot figure out how to get to home with this "bash-2.05b$"in 
the console.
Used to be that when I started Cygwin it got me to my home directory.
Now it opens to "bash-2.05b$" and I am stuck--being a novice at this 
doesn't help.
All the commands or calls I know go unfound

Warren

At 09:07 PM 10/23/2004 +0100, you wrote:
>[email-masked] wrote:
>>I tinkered in the registry and it almost works I get the following now
>>bash.exe: warning: could not find /tmp, please create!
>>bash-2.05b$
>>How do I go about doing this?
>
>Erm, "mkdir /tmp" perhaps?
>
>R.
>--
>http://robinbowes.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/